body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #444444;
	color: #EEEEEE;
	height: 100%;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

/* Links */
A:link {
	text-decoration: underline; 
	color : #999999; 
}
A:visited { 
	text-decoration: underline; 
	color : #BBBBBB; 
}
A:active { 
	text-decoration: underline; 
	color : #CC0000; 
}
A:hover { 
	text-decoration: underline overline; 
	color: #444444; 
	background-color: #CC0000; 
}
/* Ende Links */

/* Tabellen */
td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}
/* Ende Tabellen */

/* Schriften:*/
.Stil1 {
	font-size: 10px; 
	font-weight: bold;
}
.Stil2 {
	font-size: 12px; 
	font-weight: bold;
}
.Stil3 {
	font-size: 14px; 
}
.Stil4 {
	font-size: 28px; 
	font-weight: bold;
	color: #CC0000; 
}
.Stil5 {
	font-size: 13px; 
	font-weight: bold;
}
.Stil6 {
	font-size: 16px; 
	font-weight: bold;
	color: #CC0000; 
}
.Stil7 {
	font-size: 14px; 
	font-weight: bold;
	color: #CC0000; 
}
.Stil8 {
	font-size: 12px; 
	font-weight: normal;
}
.Stil9 {
	font-size: 5px; 
	font-weight: normal;
}
.Stil10 {
	font-size: 12px; 
	font-weight: normal;
	color: #444444; 
}
.Stil11 {
	font-size: 18px; 
	font-weight: bold;
	color: #EEEEEE;
}
/* Ende Schriften */
